a {
    color: #3f8dbf;
}
.section-title {
    color: #3f8dbf;
}

.post-title a:hover {
    color: #3f8dbf
}
.colored {
    color: #3f8dbf
}
blockquote small {
    color: #3f8dbf;
}
.black-wrapper a:hover {
    color: #3f8dbf
}
.color-wrapper {
    background: #3f8dbf
}
.meta a:hover,
.more:hover {
    color: #3f8dbf
}
.nav > li > a:hover,
.nav > li > a:focus {
    color: #3f8dbf;
}
.navbar .dropdown-menu:not(.yamm-dropdown-menu) li a:hover,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) li a.active {
    color: #3f8dbf;
}
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > li > a:hover,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > li > a:focus,
.navbar .dropdown-submenu:hover > a,
.navbar .dropdown-submenu:focus > a,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a:hover,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a:focus {
    color: #3f8dbf;
}
.navbar-header .info a:hover {
    color: #3f8dbf
}
.navbar.basic .nav > li > a:hover,
.navbar.basic .nav > li > a:focus,
.navbar.basic .nav .open > a,
.navbar.basic .nav .open > a:hover,
.navbar.basic .nav .open > a:focus {
    color: #3f8dbf;
}
.yamm .yamm-content a:hover {
    color: #3f8dbf
}
.btn {
    background: #3f8dbf;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active {
    background: #387eaa;
}
.social a:hover .icon-search {
    color: #3f8dbf;
    border-color: #3f8dbf;
}
.tp-caption .dotted {
    border-bottom: 1px dotted #3f8dbf
}
.services .tab:hover .icon i.icn,
.services .tab.active .icon i.icn {
    color: #3f8dbf;
    border: 2px solid #3f8dbf;
}
.services .tab:hover h4,
.services .tab.active h4 {
    color: #3f8dbf
}
.icon i.icn {
    border: 1px solid #3f8dbf;
    color: #3f8dbf;
}
.step:hover i.icn {
    background-color: #3f8dbf;
}
.tabs-side .tab a:hover,
.tabs-side .tab.active a {
    color: #3f8dbf
}
.tabs-top .tab a:hover,
.tabs-top .tab.active a {
    color: #3f8dbf
}
.tabs-top .tab a:hover,
.tabs-top .tab.active a h5{
    color: #fff
}
#testimonials .author {
    color: #3f8dbf;
}
#testimonials .tab a.active,
#testimonials .tab a:hover {
    border: 1px solid #3f8dbf;
}
.panel-title > a:hover {
    color: #3f8dbf
}
.filter li a:hover,
.filter li a.active {
    color: #3f8dbf
}
.filter li a:hover:before,
.filter li a.active:before {
    color: #3f8dbf
}
.item-details li a:hover {
    color: #3f8dbf
}
.share a:hover {
    color: #3f8dbf
}
.process li.process-item .number {
    color: #3f8dbf;
}
ul.circled li:before {
    color: #3f8dbf;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    border: 1px solid #3f8dbf;
    color: #3f8dbf;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    border: 1px solid #3f8dbf
}
.pricing .plan h4 span {
    color: #3f8dbf
}
.progress-list li em {
    color: #3f8dbf;
}
.progress.plain .bar {
    background: #3f8dbf;
}
.recent-list .post .date {
    border: 1px solid #3f8dbf;
    color: #3f8dbf;
}
.recent-list .format-wrapper {
    background-color: #3f8dbf;
}
.format-filter li a:hover,
.format-filter li a.active {
    color: #3f8dbf
}
.classic-blog .post .date {
    color: #3f8dbf;
    border: 1px solid #3f8dbf;
}
.classic-blog .post a.date:hover {
    background-color: #3f8dbf;
}
.classic-blog .posts .format-wrapper {
    background-color: #3f8dbf;
}
.sidebox a:hover {
    color: #3f8dbf
}
.border-list li a:hover {
    color: #3f8dbf
}
.border-list li:hover:after {
    color: #3f8dbf
}
.tooltip-inner {
    background-color: #414141;
}
.tooltip.top .tooltip-arrow,
.tooltip.top-left .tooltip-arrow,
.tooltip.top-right .tooltip-arrow {
    border-top-color: #3f8dbf
}
.tooltip.right .tooltip-arrow {
    border-right-color: #3f8dbf
}
.tooltip.left .tooltip-arrow {
    border-left-color: #3f8dbf
}
.tooltip.bottom .tooltip-arrow,
.tooltip.bottom-left .tooltip-arrow,
.tooltip.bottom-right .tooltip-arrow {
    border-bottom-color: #414141;}
.pagination ul > li > a,
.pagination ul > li > span {
    background: #3f8dbf;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
    background: #387eaa;
}
.soru_cevap_navigation a {
    color: #FFF;
    font-size: 21px;
    float: left;
    line-height: 20px;
    padding: 14px 17px 15px 11px;
    margin-right: 18px;
    border-radius: 3px;
	    height: auto;
}



#comments .info h2 a:hover {
    color: #3f8dbf
}
#comments a.reply-link:hover {
    color: #3f8dbf
}
.icon-overlay a .icn-more,
.items li a .text-overlay {
    background-color: rgba(63,141,191, 0.92);
}
@media (max-width: 767px) {
	.services .tab:hover .icon i.icn,
	.services .tab.active .icon i.icn {
	    color: #3f8dbf !important;
	    border: none;
	}
	.services .tab:hover h4,
	.services .tab.active h4 {
	    color: #3f8dbf
	}
	.tabs-side .tab a:hover,
	.tabs-side .tab.active a {
	    color: #3f8dbf
	}
}


#popup_container {
    background: none repeat scroll 0 0 #fff;
    border: 5px solid #999;
    border-radius: 5px;
    color: #000;
    font-family: Arial,sans-serif;
    font-size: 12px;
    max-width: 600px;
    min-width: 300px;
}
#popup_title {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../../images/title.gif") repeat-x scroll center top #ccc;
    border-color: #fff #fff #999;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #666;
    cursor: default;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.75em;
    margin: 0;
    padding: 0;
    text-align: center;
}
#popup_content {
    background: url("../../images/info.gif") no-repeat scroll 16px 16px rgba(0, 0, 0, 0);
    margin: 0;
    padding: 1em 1.75em;
}
#popup_content.alert {
    background-image: url("../../images/info.gif");
}
#popup_content.confirm {
    background-image: url("../../images/important.gif");
}
#popup_content.prompt {
    background-image: url("../../images/help.gif");
}
#popup_message {
    padding-left: 48px;
}
#popup_panel {
    margin: 1em 0 0 1em;
    text-align: center;
}
#popup_prompt {
    margin: 0.5em 0;
}


.pageload-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	visibility: hidden;
}

.pageload-overlay.show {
	visibility: visible;
}

.pageload-overlay svg {
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
}

.pageload-overlay svg path {
	fill: #fff;
}

.pageload-overlay::after,
.pageload-overlay::before {
	content: '';
	position: fixed;
	width: 20px;
	height: 20px;
	top: 50%;
	left: 50%;
	margin: -10px 0 0 -10px;
	border-radius: 50%;
	visibility: hidden;
	opacity: 0;
	z-index: 1000;
	-webkit-transition: opacity 0.15s, visibility 0s 0.15s;
	transition: opacity 0.15s, visibility 0s 0.15s;
}

.pageload-overlay::after {
	background: #6cc88a;
	-webkit-transform: translateX(-20px);
	transform: translateX(-20px);
	-webkit-animation: moveRight 0.6s linear infinite alternate;
	animation: moveRight 0.6s linear infinite alternate;
}

.pageload-overlay::before {
	background: #4fc3f7;
	-webkit-transform: translateX(20px);
	transform: translateX(20px);
	-webkit-animation: moveLeft 0.6s linear infinite alternate;
	animation: moveLeft 0.6s linear infinite alternate;
}

.panel-title > a:hover { background:#f2f2f2; }
.panel-group .panel { margin-bottom:0;}
.badge-green { background:#17A78B; }

@-webkit-keyframes moveRight {
	to { -webkit-transform: translateX(20px); }
}

@keyframes moveRight {
	to { transform: translateX(20px); }
}

@-webkit-keyframes moveLeft {
	to { -webkit-transform: translateX(-20px); }
}

@keyframes moveLeft {
	to { transform: translateX(-20px); }
}

.pageload-loading.pageload-overlay::after,
.pageload-loading.pageload-overlay::before {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.loader{
	position:fixed;
	z-index:9999;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(255,255,255,0.9);
	display:none;
}

.loader_area_inner{
	position:fixed;
	top:28%;
	width:100%;
}

.loader_area {
	width:670px;
	height:128px;
	margin:0 auto;
	display:table;
}

.loader_img {
	float:left;
	width:128px;
	height:128px;
	background:url(Preloader_1.gif) no-repeat;
}
.loader_text
{
	width:510px;
	height:128px;
	margin-left:20px;
	display:table-cell;
	vertical-align:middle;
	font-size:19px;
}
.sorular{
    margin-bottom: 0px;
    margin-top: 0px;
	min-height: 50px;
	display: flex;
    align-items: center;
}
.SSSAlan hr{
	margin:5px 0px;
	
}
.sorular a{
    color: #3f8dbf;
    font-weight: 500;
    display: flex;
    font-size: 15px !important;
    margin-top: 5px;
    margin-left: 14px
}

.sorular a:hover{
    color:#fa6c65;
}
